0

Yesterday I may have accidentally deleted a file that Tor uses. I tried to use Tor today and I tried to update it. I am not able to install it at all now. Here is the message I get "No provided bridges that have the transport type obfs4 are available. Please adjust your settings." Please help.

0

Here is a link which gives some details as to bridges. If you scroll down towards the bottom, it provides an email to receive bridges, and it shows you on this page how to add them. https://www.torproject.org/docs/bridges.html.en

Also, is there any reason why you can't remove your current instance of TorBrowserBundle, and reinstall another one? This will ensure at least that if you deleted an important script, you can still use TorBrowser correctly.

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.